cancel
Showing results for 
Search instead for 
Did you mean: 
mikesvystun New Member
New Member

Post Script errors with Phaser 6180

Hello!

 

Most of the times when using my network Phaser 6180 I receive some Post Script errors.  

 

The most common error while printing images is:

 

   ERROR: ioerror

   OFFENDING COMMAND: image

 

   STACK:

 

   -dictionary-

 

But I also receive other errors when I print other documents (there is also a specific postscript error while printing test page).

 

I didn't have any similar challenges while using Windows Vista, it all has started, when I switched to Windows 7.

 

I've tried to use both drivers  PCL6 Driver and PostScript Driver unfortunately without a success.

 

Please help me to solve this challenge.

0 Kudos
1 Reply
Fabio Valued Advisor
Valued Advisor

Re: Post Script errors with Phaser 6180

try do disable advanced printing features

 

 

try also in acrobat , when you print , go to advanced , go to postscript options and enable "send by each page"

0 Kudos